# Generated by Django 2.2.3 on 2020-01-10 17:49

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('social_network', '0002_post_post_image_mongo_id'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='post',
            name='post_picture',
        ),
    ]
